<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
    />
    <link rel="stylesheet" type="text/css" href="css_user/cata.css"/>
    <link rel="stylesheet" type="text/css" href="css_user/header.css">
   
  </head>
  <body>
    <!-- Header Section -->
    <div class="header">
      <div class="container">
        <div class="navbar">
          <div class="logo">
            <a href="cata.html"
              ><img
                src="homeimage/Logo.png"
                alt="G_Store"
                style="width:70px ; height:70px ;"
              />
            </a>
          </div>
          <nav>
            <ul id="NavItems">
              <!-- <li><a href="Home.html">Home</a></li> -->
              <li><a href="Cata.html">CATALOGUE</a></li>
              <li><a href="Contact.html">CONTACT</a></li>
              <li >
                <div class="profile-dropdown">
                  <button class="profile-button">PROFILE</button>
                  <div class="dropdown-content">
                      <a href="profile.html">Profile</a>
                      <a href="changpassword.html">Chnage Password</a>
                      <a href="index.html">Logout</a>
                  </div>
              </div>
              </li>
              <li >
                <div class="search-box">
                  <button class="btn-search">
                    <i
                      class="fa fa-search"
                      aria-hidden="true"
                      style="color: black"
                    ></i>
                  </button>
                  <input
                    type="text"
                    class="input-search"
                    placeholder="Type to Search..."
                  />
                </div>
              </li> 
               </ul>
          </nav>
        </div>

        <div class="row">
          <div class="col-1">
            <h3 style="text-align: center; padding-top: 80px; margin-bottom: -20px;">
              <b>
  CATEGORIES OF ITEM</b>
            </h3>
          
          </div>
        </div>
      </div>
      <main>
     
        <div class="card-container">
          <div class="card">
            <img src="homeimage/furniture.jpg" alt="Card 1" />
            <a href="Furniture.html">Furniture</a>
          </div>

          <div class="card">
            <img src="homeimage/Stationery.jpg" alt="Card 2" />
            <a href="stationery.html">Stationery</a>
          </div>
        </div>

        <div class="card-container">
          <div class="card">
            <img src="homeimage/Hardware.jpg" alt="Card 3" />
            <a href="Hardware.html">Hardware</a>
          </div>
          <div class="card">
            <img src="homeimage/Electronics.jpg" alt="Card 4" />
            <a href="Electronic.html">Electronics</a>
          </div>
        </div>
      </main>

      <footer>
        <div class="wrap-footer">
          <div class="container">
            <div class="center">
              <div class="center">
                <div class="copyright">
                  Gyalpozhing College of Information Technology<br />
                  Royal University of Bhutan<br />
                  Mongar:Bhutan <br />
                </div>
              </div>
              </div>
            </div>
          </div>
        </div>
      </footer>
          <script src="js_user/catalouge.js"></script>
  </body>
</html>
